<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>Przeglądanie katalogów</title>
</head>
<body>
  <h1>Przeglądanie</h1>

<?php
$kat = '/wyslane/';
$pliki1 = scandir($kat);
$pliki2 = scandir($kat, 1);

echo "<p>Katalog plików wysłanych to $dir</p>";
echo '<p>Zawartość katalogu w porządku alfabetycznym, w kolejności rosnącej:</p><ul>';

foreach($pliki1 as $plik)
{
    if($plik != "." && $plik != "..")
    {
      echo '<li>'.$plik.'</li>';
    }
}

echo '</ul>';

echo '<p>Katalog plików wysłanych to '.$dir.'</p>';
echo '<p>Zawartość katalogu w porządku alfabetycznym, w kolejności malejącej:</p><ul>';

foreach($pliki2 as $plik)
{
  if($plik != "." && $plik != "..")
  {
    echo '<li>'.$plik.'</li>';
  }
}

echo '</ul>';

?>
</body>
</html>
